Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1442234

Summary: Review Request: nodejs-moment-timezone - Parse and display moments in any timezone
Product: [Fedora] Fedora Reporter: Jared Smith <jsmith.fedora>
Component: Package ReviewAssignee: Robert-André Mauchin <zebob.m>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-10-11 13:42:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 956806, 1387531, 1442241    

Description Jared Smith 2017-04-13 20:07:04 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-moment-timezone/nodejs-moment-timezone.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-moment-timezone/nodejs-moment-timezone-0.5.13-1.fc27.src.rpm
Description: Parse and display moments in any timezone
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 2017-09-24 15:12:52 UTC
Tests need an update of momentjs:

Testing default.jsMoment Timezone setDefault() requires Moment.js >= 2.9.0. You are using Moment.js 2.8.3.
FMoment Timezone setDefault() requires Moment.js >= 2.9.0. You are using Moment.js 2.8.3.
FMoment Timezone setDefault() requires Moment.js >= 2.9.0. You are using Moment.js 2.8.3.
Moment Timezone setDefault() requires Moment.js >= 2.9.0. You are using Moment.js 2.8.3.

Comment 2 Jared Smith 2017-10-05 16:05:52 UTC
npm(moment) has been updated.  Please check this again.

Comment 3 Robert-André Mauchin 2017-10-05 16:41:51 UTC
All ok, package accepted.

Comment 4 Jared Smith 2017-10-05 18:05:17 UTC
Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/2033

Comment 5 Jared Smith 2017-10-11 13:42:36 UTC
In rawhide, closing bug